Name:           faenza-icon-theme
Version:        0.9.2
Release:        %mkrel 1
Summary:        Faenza icon theme
Group:          Graphical desktop/Other
License:        GPLv3+
URL:            http://tiheum.deviantart.com/art/Faenza-Icons-173323228
Source0:        http://faenza-icon-theme.googlecode.com/files/%{name}_%{version}.tar.gz
BuildArch:      noarch
Requires(post): gtk2 >= 2.6.0
Requires(postun): gtk2 >= 2.6.0
#BuildRequires:  icon-naming-utils >= 0.8.7
Requires:       gnome-icon-theme
#Requires:       tango-icon-theme
Requires:       gnome-themes

%description
This package contains the Faenza and Faenza-Drak icon themes for Gnome.

%prep
%setup -q -c %{name}_%{version}

%install
%__rm -rf %{buildroot}

%__install -d -m 755 %{buildroot}%{_iconsdir}

%__cp -pr Faenza Faenza-Dark Faenza-Darker Faenza-Darkest %{buildroot}%{_iconsdir}

touch %{buildroot}%{_iconsdir}/Faenza/icon-theme.cache
touch %{buildroot}%{_iconsdir}/Faenza-Dark/icon-theme.cache
touch %{buildroot}%{_iconsdir}/Faenza-Darker/icon-theme.cache
touch %{buildroot}%{_iconsdir}/Faenza-Darkest/icon-theme.cache

%post
%update_icon_cache Faenza
%update_icon_cache Faenza-Dark
%update_icon_cache Faenza-Darker
%update_icon_cache Faenza-Darkest

%postun
%clean_icon_cache Faenza
%clean_icon_cache Faenza-Dark
%clean_icon_cache Faenza-Darker
%clean_icon_cache Faenza-Darkest

%clean
%__rm -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
%doc AUTHORS ChangeLog COPYING README
%{_datadir}/icons/Faenza
%{_datadir}/icons/Faenza-Dark
%{_datadir}/icons/Faenza-Darker
%{_datadir}/icons/Faenza-Darkest
%ghost %{_iconsdir}/Faenza/icon-theme.cache
%ghost %{_iconsdir}/Faenza-Dark/icon-theme.cache
%ghost %{_iconsdir}/Faenza-Darker/icon-theme.cache
%ghost %{_iconsdir}/Faenza-Darkest/icon-theme.cache



%changelog
* Sat Apr 30 2011 ahmad <ahmad> 0.9.2-1.mga1
+ Revision: 93826
- update to 0.9.2

* Sun Apr 10 2011 ahmad <ahmad> 0.9.1-1.mga1
+ Revision: 82704
- update to 0.9.1
- use the .tar.gz instead of the zip file and use Source0 url
- drop BR icon-naming-utils, not used AFAICS
- drop requires on tango-icon-theme, not used
- imported package faenza-icon-theme


* Thu Dec 02 2010 Lev Givon <lev@mandriva.org> 0.8-1mdv2011.0
+ Revision: 604956
- Update to 0.8.

* Tue Aug 31 2010 Lev Givon <lev@mandriva.org> 0.7-1mdv2011.0
+ Revision: 574846
- Update to 0.7.

* Wed Aug 18 2010 Lev Givon <lev@mandriva.org> 0.6-1mdv2011.0
+ Revision: 571235
- import faenza-icon-theme


